Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 26-07-2017 18:56:48

CloDeClo
Membre
Distrib. : handylinux-2.5-amd64
Noyau : handylinux-2.5-amd64
Inscription : 24-02-2017

raccordement d'un BlackBerry curve 8520 : installation de LinBerry

Bonjour,
bien qu'il s'agisse de raccorder un téléphone BlackBerry curve 8520 (ressorti d'un tiroir où son propriétaire l'avait abandonné), je suppose que mon problème relève plutôt de la gestion des paquets que du matériel....

Mon système : handy.pngHandylinux 2.5 (Jessie), soigneusement à jour grâce à handy-update-checker.

J'ai trouvé sur le web une application LinBerry permettant de synchroniser cet appareil avec le PC sous Linux.

Le téléchargement  fournit 4 paquets .deb : linberry_1.1b1a_i386.deb, libtar-dev_1.2.11-9_i386.deb, libtar0_1.2.11-9_i386.deb et libglademm-2.4-1c2a_2.6.7-2build1_i386.deb et j'ai enchainé sur l'installateur de paquets GDebi.
C'est parti en erreur où il m'a semblé voir qu'il signalait des versions plus récentes sur certains paquets.

Effectivement, avec Synaptic, j'ai installé les 3 paquets suivants qui figuraient plus à jour dans les dépôts :
libtar-dev version 1.2.20-4+b1 (oldstable), libtar0 version 1.2.20-4+b1 (oldstable), libglademm-2.4-1c2a version 2.6.7-4 (oldstable).

Mais pas de linberry dans les dépôts : j'ai donc relancé GDebi sur le linberry_1.1b1a_i386.deb téléchargé...

Cette fois cela donne "Erreur : impossible d'installer libglademm-2.4-1c2a:i386" (NB : j'ai les 2 architectures amd64 et I386 dans mon système)
alors que libglademm a bien été installé par Synaptic... Voici le détail de Lintian Output :

W: Linberry: package-name-doesnt-match-sonames libbarry0 libbarrydp0 libbarryjdwp0 libboost-serialization-gcc42-1-34-1-1.34.1 libboost-serialization-gcc42-mt-1-34-1-1.34.1 libboost-wserialization-gcc42-1-34-1-1.34.1 libboost-wserialization-gcc42-mt-1-34-1-1.34.1
W: Linberry: hardening-no-relro opt/linberry/linberry
W: Linberry: hardening-no-relro opt/linberry/linberry Libs/libRBAppearancePak.so
W: Linberry: hardening-no-relro opt/linberry/linberry Libs/libRBInternetEncodings.so
W: Linberry: hardening-no-relro opt/linberry/linberry Libs/libRBMD5.so
W: Linberry: hardening-no-relro opt/linberry/linberry Libs/libRBShell.so
E: Linberry: embedded-library opt/linberry/linberry Libs/libRBXML.so: expat
W: Linberry: hardening-no-relro opt/linberry/linberry Libs/libRBXML.so
E: Linberry: embedded-library opt/linberry/linberry Libs/libREALSQLDatabase.so: sqlite
W: Linberry: hardening-no-relro opt/linberry/linberry Libs/libREALSQLDatabase.so
E: Linberry: unstripped-binary-or-object opt/linberry/linberry Libs/libbackup
E: Linberry: unstripped-binary-or-object opt/linberry/linberry Libs/librestore
E: Linberry: unstripped-binary-or-object usr/bin/linberryac
E: Linberry: unstripped-binary-or-object usr/bin/linberrybackup
W: Linberry: hardening-no-relro usr/lib/libboost_serialization-gcc42-1_34_1.so.1.34.1
W: Linberry: hardening-no-relro usr/lib/libboost_serialization-gcc42-mt-1_34_1.so.1.34.1
W: Linberry: hardening-no-relro usr/lib/libboost_wserialization-gcc42-1_34_1.so.1.34.1
W: Linberry: hardening-no-relro usr/lib/libboost_wserialization-gcc42-mt-1_34_1.so.1.34.1
E: Linberry: changelog-file-missing-in-native-package
E: Linberry: file-in-etc-not-marked-as-conffile etc/bash_completion.d/bjavaloader
E: Linberry: file-in-etc-not-marked-as-conffile etc/bash_completion.d/btool
E: Linberry: file-in-etc-not-marked-as-conffile etc/chatscripts/barry-att_cingular.chat
E: Linberry: file-in-etc-not-marked-as-conffile etc/chatscripts/barry-chinamobile.chat
E: Linberry: file-in-etc-not-marked-as-conffile etc/chatscripts/barry-kpn.chat
E: Linberry: file-in-etc-not-marked-as-conffile etc/chatscripts/barry-o2ireland.chat
E: Linberry: file-in-etc-not-marked-as-conffile etc/chatscripts/barry-rogers.chat
E: Linberry: file-in-etc-not-marked-as-conffile etc/chatscripts/barry-sprint.chat
E: Linberry: file-in-etc-not-marked-as-conffile etc/chatscripts/barry-tmobileus.chat
E: Linberry: file-in-etc-not-marked-as-conffile etc/chatscripts/barry-verizon.chat
E: Linberry: file-in-etc-not-marked-as-conffile etc/modprobe.d/blacklist-berry_charge.conf
E: Linberry: file-in-etc-not-marked-as-conffile etc/ppp/peers/barry-att_cingular
E: Linberry: file-in-etc-not-marked-as-conffile etc/ppp/peers/barry-chinamobile
E: Linberry: file-in-etc-not-marked-as-conffile etc/ppp/peers/barry-kpn
E: Linberry: file-in-etc-not-marked-as-conffile etc/ppp/peers/barry-o2ireland
E: Linberry: file-in-etc-not-marked-as-conffile etc/ppp/peers/barry-rogers
E: Linberry: file-in-etc-not-marked-as-conffile etc/ppp/peers/barry-sprint
E: Linberry: file-in-etc-not-marked-as-conffile etc/ppp/peers/barry-tmobileus
E: Linberry: file-in-etc-not-marked-as-conffile etc/ppp/peers/barry-verizon
E: Linberry: file-in-etc-not-marked-as-conffile etc/udev/rules.d/10-blackberry.rules
E: Linberry: file-in-etc-not-marked-as-conffile etc/udev/rules.d/99-blackberry-perms.rules
E: Linberry: file-in-etc-not-marked-as-conffile etc/xdg/menus/applications-merged/BlackBerry.menu
W: Linberry: unknown-control-file control~
E: Linberry: control-file-has-bad-owner postinst israel/israel != root/root
E: Linberry: control-file-has-bad-owner postrm israel/israel != root/root
E: Linberry: control-file-has-bad-owner shlibs israel/israel != root/root
E: Linberry: no-copyright-file
E: Linberry: uses-deprecated-compression-for-data-tarball lzma
E: Linberry: lzma-deb-archive
E: Linberry: description-starts-with-package-name
W: Linberry: extended-description-line-too-long
W: Linberry: extended-description-line-too-long
E: Linberry: bad-package-name
E: Linberry: package-not-lowercase
E: Linberry: package-depends-on-multiple-libstdc-versions libstdc++6 libstdc++6
E: Linberry: wrong-file-owner-uid-or-gid etc/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/bash_completion.d/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/bash_completion.d/bjavaloader 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/bash_completion.d/btool 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/chatscripts/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/chatscripts/barry-att_cingular.chat 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/chatscripts/barry-chinamobile.chat 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/chatscripts/barry-kpn.chat 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/chatscripts/barry-o2ireland.chat 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/chatscripts/barry-rogers.chat 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/chatscripts/barry-sprint.chat 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/chatscripts/barry-tmobileus.chat 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/chatscripts/barry-verizon.chat 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/modprobe.d/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/modprobe.d/blacklist-berry_charge.conf 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/ppp/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/ppp/peers/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/ppp/peers/barry-att_cingular 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/ppp/peers/barry-chinamobile 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/ppp/peers/barry-kpn 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/ppp/peers/barry-o2ireland 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/ppp/peers/barry-rogers 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/ppp/peers/barry-sprint 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/ppp/peers/barry-tmobileus 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/ppp/peers/barry-verizon 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/udev/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/udev/rules.d/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/udev/rules.d/10-blackberry.rules 1000/1000
E: Linberry: udev-rule-in-etc etc/udev/rules.d/10-blackberry.rules
E: Linberry: wrong-file-owner-uid-or-gid etc/udev/rules.d/99-blackberry-perms.rules 1000/1000
E: Linberry: udev-rule-in-etc etc/udev/rules.d/99-blackberry-perms.rules
E: Linberry: wrong-file-owner-uid-or-gid etc/xdg/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/xdg/menus/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/xdg/menus/applications-merged/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid etc/xdg/menus/applications-merged/BlackBerry.menu 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid opt/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Device.xml 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Device.xml
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/.UTF-8/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/.UTF-8/
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/.UTF-8/LC_MESSAGES/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/.UTF-8/LC_MESSAGES/
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/.UTF-8/LC_MESSAGES/localizable.mo 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/.UTF-8/LC_MESSAGES/localizable.mo
W: Linberry: non-standard-file-perm opt/linberry/Resources/.UTF-8/LC_MESSAGES/localizable.mo 0664 != 0644
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/de.UTF-8/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/de.UTF-8/
W: Linberry: non-standard-dir-perm opt/linberry/Resources/de.UTF-8/ 0775 != 0755
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/de.UTF-8/LC_MESSAGES/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/de.UTF-8/LC_MESSAGES/
W: Linberry: non-standard-dir-perm opt/linberry/Resources/de.UTF-8/LC_MESSAGES/ 0775 != 0755
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/de.UTF-8/LC_MESSAGES/localizable.mo 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/de.UTF-8/LC_MESSAGES/localizable.mo
W: Linberry: non-standard-file-perm opt/linberry/Resources/de.UTF-8/LC_MESSAGES/localizable.mo 0664 != 0644
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/en.UTF-8/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/en.UTF-8/
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/en.UTF-8/LC_MESSAGES/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/en.UTF-8/LC_MESSAGES/
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/en.UTF-8/LC_MESSAGES/localizable.mo 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/en.UTF-8/LC_MESSAGES/localizable.mo
W: Linberry: non-standard-file-perm opt/linberry/Resources/en.UTF-8/LC_MESSAGES/localizable.mo 0664 != 0644
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/es-VE.UTF-8/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/es-VE.UTF-8/
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/es-VE.UTF-8/LC_MESSAGES/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/es-VE.UTF-8/LC_MESSAGES/
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/es-VE.UTF-8/LC_MESSAGES/localizable.mo 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/es-VE.UTF-8/LC_MESSAGES/localizable.mo
W: Linberry: non-standard-file-perm opt/linberry/Resources/es-VE.UTF-8/LC_MESSAGES/localizable.mo 0664 != 0644
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/es.UTF-8/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/es.UTF-8/
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/es.UTF-8/LC_MESSAGES/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/es.UTF-8/LC_MESSAGES/
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/es.UTF-8/LC_MESSAGES/localizable.mo 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/es.UTF-8/LC_MESSAGES/localizable.mo
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/fr.UTF-8/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/fr.UTF-8/
W: Linberry: non-standard-dir-perm opt/linberry/Resources/fr.UTF-8/ 0775 != 0755
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/fr.UTF-8/LC_MESSAGES/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/fr.UTF-8/LC_MESSAGES/
W: Linberry: non-standard-dir-perm opt/linberry/Resources/fr.UTF-8/LC_MESSAGES/ 0775 != 0755
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/fr.UTF-8/LC_MESSAGES/localizable.mo 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/fr.UTF-8/LC_MESSAGES/localizable.mo
W: Linberry: non-standard-file-perm opt/linberry/Resources/fr.UTF-8/LC_MESSAGES/localizable.mo 0664 != 0644
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/it.UTF-8/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/it.UTF-8/
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/it.UTF-8/LC_MESSAGES/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/it.UTF-8/LC_MESSAGES/
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/Resources/it.UTF-8/LC_MESSAGES/localizable.mo 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/Resources/it.UTF-8/LC_MESSAGES/localizable.mo
W: Linberry: non-standard-file-perm opt/linberry/Resources/it.UTF-8/LC_MESSAGES/localizable.mo 0664 != 0644
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/LinBConect 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/LinBConect
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/LinBEscanear 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/LinBEscanear
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/LinBReiniciarBB 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/LinBReiniciarBB
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/_heapq.so 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/_heapq.so
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/ 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Argentina_Movistar 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Argentina_Movistar
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Argentina_Movistar-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Argentina_Movistar-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Bolivia_TIGO 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Bolivia_TIGO
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Bolivia_TIGO-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Bolivia_TIGO-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Brazil_Claro 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Brazil_Claro
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Brazil_Claro-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Brazil_Claro-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Brazil_TIM 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Brazil_TIM
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Brazil_TIM-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Brazil_TIM-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Brazil_VivoInternet 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Brazil_VivoInternet
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Brazil_VivoInternet-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Brazil_VivoInternet-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Colombia_Comcel 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Colombia_Comcel
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Colombia_Comcel-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Colombia_Comcel-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Colombia_TIGO 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Colombia_TIGO
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Colombia_TIGO-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Colombia_TIGO-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Espa??a_Euskaltel 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Espa??a_Euskaltel
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Espa??a_Euskaltel-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Espa??a_Euskaltel-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Espa??a_Movistar 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Espa??a_Movistar
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Espa??a_Movistar-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Espa??a_Movistar-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Espa??a_Telecable 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Espa??a_Telecable
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Espa??a_Telecable-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Espa??a_Telecable-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Espa??a_Vodafone 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Espa??a_Vodafone
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Espa??a_Vodafone-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Espa??a_Vodafone-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/France_Orange 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/France_Orange
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/France_Orange-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/France_Orange-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Guatemala_Claro 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Guatemala_Claro
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Guatemala_Claro-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Guatemala_Claro-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Guatemala_TIGO 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Guatemala_TIGO
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Guatemala_TIGO-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Guatemala_TIGO-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Honduras_TIGO 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Honduras_TIGO
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Honduras_TIGO-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Honduras_TIGO-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Italia_3 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Italia_3
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Italia_3-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Italia_3-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Italia_TIM 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Italia_TIM
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Italia_TIM-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Italia_TIM-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Italia_Vodafone 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Italia_Vodafone
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Italia_Vodafone-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Italia_Vodafone-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Jamaica_Digicel 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Jamaica_Digicel
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Jamaica_Digicel-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Jamaica_Digicel-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Mexico_Telcel 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Mexico_Telcel
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Mexico_Telcel-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Mexico_Telcel-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Perfil_Manual 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Perfil_Manual
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Perfil_Manual-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Perfil_Manual-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/USA_CincinatiBell 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/USA_CincinatiBell
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/USA_CincinatiBell-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/USA_CincinatiBell-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Venezuela_Digitel 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Venezuela_Digitel
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Venezuela_Digitel-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Venezuela_Digitel-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Venezuela_Movilnet 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Venezuela_Movilnet
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Venezuela_Movilnet-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Venezuela_Movilnet-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Venezuela_Movistar 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Venezuela_Movistar
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/conf/Venezuela_Movistar-chat 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/conf/Venezuela_Movistar-chat
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/datetime.so 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/datetime.so
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/libpython2.6.so.1.0 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/libpython2.6.so.1.0
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/pyexpat.so 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/pyexpat.so
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/readline.so 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/readline.so
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/termios.so 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/termios.so
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libBBmodem/usb.so 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libBBmodem/usb.so
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libRBAppearancePak.so 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libRBAppearancePak.so
W: Linberry: non-standard-executable-perm opt/linberry/linberry Libs/libRBAppearancePak.so 0775 != 0755
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libRBInternetEncodings.so 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libRBInternetEncodings.so
W: Linberry: non-standard-executable-perm opt/linberry/linberry Libs/libRBInternetEncodings.so 0775 != 0755
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libRBMD5.so 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libRBMD5.so
W: Linberry: non-standard-executable-perm opt/linberry/linberry Libs/libRBMD5.so 0775 != 0755
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libRBShell.so 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libRBShell.so
W: Linberry: non-standard-executable-perm opt/linberry/linberry Libs/libRBShell.so 0775 != 0755
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libRBXML.so 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libRBXML.so
W: Linberry: non-standard-executable-perm opt/linberry/linberry Libs/libRBXML.so 0775 != 0755
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libREALSQLDatabase.so 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libREALSQLDatabase.so
W: Linberry: non-standard-executable-perm opt/linberry/linberry Libs/libREALSQLDatabase.so 0775 != 0755
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/libbackup 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/libbackup
E: Linberry: wrong-file-owner-uid-or-gid opt/linberry/linberry Libs/librestore 1000/1000
E: Linberry: dir-or-file-in-opt opt/linberry/linberry Libs/librestore
E: Linberry: wrong-file-owner-uid-or-gid usr/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/bin/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/bin/bfuse 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/bin/bidentify 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/bin/bjavaloader 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/bin/bjdwp 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/bin/bktrans 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/bin/brecsum 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/bin/brimtrans 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/bin/bs11nread 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/bin/btool 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/bin/btranslate 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/bin/hal-blackberry 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/bin/linberryac 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/bin/linberrybackup 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/bin/upldif 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/lib/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/lib/libbarry.so.0 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/lib/libbarry.so.0.0.16 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/lib/libbarrydp.so.0 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/lib/libbarrydp.so.0.0.16 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/lib/libbarryjdwp.so.0 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/lib/libbarryjdwp.so.0.0.16 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/lib/libboost_serialization-gcc41-1_34_1.so.1.34.1 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/lib/libboost_serialization-gcc41-mt-1_34_1.so.1.34.1 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/lib/libboost_serialization-gcc42-1_34_1.so.1.34.1 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/lib/libboost_serialization-gcc42-mt-1_34_1.so.1.34.1 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/lib/libboost_wserialization-gcc41-1_34_1.so.1.34.1 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/lib/libboost_wserialization-gcc41-mt-1_34_1.so.1.34.1 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/lib/libboost_wserialization-gcc42-1_34_1.so.1.34.1 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/lib/libboost_wserialization-gcc42-mt-1_34_1.so.1.34.1 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/local/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/local/share/ 1000/1000
E: Linberry: dir-in-usr-local usr/local/share/
E: Linberry: wrong-file-owner-uid-or-gid usr/local/share/barry/ 1000/1000
E: Linberry: dir-in-usr-local usr/local/share/barry/
E: Linberry: wrong-file-owner-uid-or-gid usr/local/share/barry/glade/ 1000/1000
E: Linberry: dir-in-usr-local usr/local/share/barry/glade/
E: Linberry: wrong-file-owner-uid-or-gid usr/local/share/barry/glade/BackupWindow.glade 1000/1000
E: Linberry: file-in-usr-local usr/local/share/barry/glade/BackupWindow.glade
W: Linberry: file-in-unusual-dir usr/local/share/barry/glade/BackupWindow.glade
E: Linberry: wrong-file-owner-uid-or-gid usr/local/share/barry/glade/ConfigDlg.glade 1000/1000
E: Linberry: file-in-usr-local usr/local/share/barry/glade/ConfigDlg.glade
W: Linberry: file-in-unusual-dir usr/local/share/barry/glade/ConfigDlg.glade
E: Linberry: wrong-file-owner-uid-or-gid usr/local/share/barry/glade/DatabaseSelectDlg.glade 1000/1000
E: Linberry: file-in-usr-local usr/local/share/barry/glade/DatabaseSelectDlg.glade
W: Linberry: file-in-unusual-dir usr/local/share/barry/glade/DatabaseSelectDlg.glade
E: Linberry: wrong-file-owner-uid-or-gid usr/local/share/barry/glade/LinberryLibs.glade 1000/1000
E: Linberry: file-in-usr-local usr/local/share/barry/glade/LinberryLibs.glade
W: Linberry: file-in-unusual-dir usr/local/share/barry/glade/LinberryLibs.glade
E: Linberry: wrong-file-owner-uid-or-gid usr/local/share/barry/glade/PasswordDlg.glade 1000/1000
E: Linberry: file-in-usr-local usr/local/share/barry/glade/PasswordDlg.glade
W: Linberry: file-in-unusual-dir usr/local/share/barry/glade/PasswordDlg.glade
E: Linberry: wrong-file-owner-uid-or-gid usr/local/share/barry/glade/PromptDlg.glade 1000/1000
E: Linberry: file-in-usr-local usr/local/share/barry/glade/PromptDlg.glade
W: Linberry: file-in-unusual-dir usr/local/share/barry/glade/PromptDlg.glade
E: Linberry: wrong-file-owner-uid-or-gid usr/sbin/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/sbin/bcharge 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/sbin/breset 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/sbin/pppob 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/applications/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/applications/Linberry Desktop Manager.desktop 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/desktop-directories/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/desktop-directories/BlackBerry-BlackBerry.directory 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/barry-util/ 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/barry-util/ israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/barry-util/AUTHORS.gz 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/barry-util/AUTHORS.gz israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/barry-util/NEWS.gz 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/barry-util/NEWS.gz israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/barry-util/README 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/barry-util/README israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/barry-util/changelog.Debian.gz 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/barry-util/changelog.Debian.gz israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/barry-util/copyright 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/barry-util/copyright israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/barry-util/zsh/ 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/barry-util/zsh/ israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/barry-util/zsh/README 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/barry-util/zsh/README israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/barry-util/zsh/_bjavaloader 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/barry-util/zsh/_bjavaloader israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/barry-util/zsh/_btool 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/barry-util/zsh/_btool israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/libbarry0/ 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/libbarry0/ israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/libbarry0/AUTHORS.gz 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/libbarry0/AUTHORS.gz israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/libbarry0/NEWS.gz 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/libbarry0/NEWS.gz israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/libbarry0/README 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/libbarry0/README israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/libbarry0/changelog.Debian.gz 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/libbarry0/changelog.Debian.gz israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/libbarry0/copyright 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/libbarry0/copyright israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/libboost-serialization1.34.1/ 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/libboost-serialization1.34.1/ israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/libboost-serialization1.34.1/README.Debian.gz 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/libboost-serialization1.34.1/README.Debian.gz israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/libboost-serialization1.34.1/changelog.Debian.gz 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/libboost-serialization1.34.1/changelog.Debian.gz israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/doc/libboost-serialization1.34.1/copyright 1000/1000
E: Linberry: bad-owner-for-doc-file usr/share/doc/libboost-serialization1.34.1/copyright israel/israel != root/root
E: Linberry: wrong-file-owner-uid-or-gid usr/share/hal/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/hal/fdi/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/hal/fdi/information/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/hal/fdi/information/10freedesktop/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/hal/fdi/information/10freedesktop/10-blackberry.fdi 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/hal/fdi/policy/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/hal/fdi/policy/10osvendor/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/hal/fdi/policy/10osvendor/19-blackberry-acl.fdi 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/lintian/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/lintian/overrides/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/lintian/overrides/libboost-serialization1.34.1 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/man/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/man/man1/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/man/man1/bcharge.1.gz 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/man/man1/bfuse.1.gz 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/man/man1/bidentify.1.gz 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/man/man1/bjavaloader.1.gz 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/man/man1/bjdwp.1.gz 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/man/man1/brecsum.1.gz 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/man/man1/breset.1.gz 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/man/man1/bs11nread.1.gz 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/man/man1/btool.1.gz 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/man/man1/pppob.1.gz 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/man/man1/upldif.1.gz 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/pixmaps/ 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/pixmaps/blackberry.png 1000/1000
E: Linberry: wrong-file-owner-uid-or-gid usr/share/pixmaps/linberrytux.png 1000/1000
W: Linberry: binary-without-manpage usr/bin/bktrans
W: Linberry: binary-without-manpage usr/bin/brimtrans
W: Linberry: binary-without-manpage usr/bin/btranslate
W: Linberry: binary-without-manpage usr/bin/hal-blackberry
W: Linberry: binary-without-manpage usr/bin/linberryac
W: Linberry: binary-without-manpage usr/bin/linberrybackup
E: Linberry: executable-desktop-file usr/share/applications/Linberry Desktop Manager.desktop 0755
W: Linberry: duplicated-key-in-desktop-entry usr/share/applications/Linberry Desktop Manager.desktop:6 Type
W: Linberry: desktop-entry-invalid-category BlackBerry usr/share/applications/Linberry Desktop Manager.desktop
W: Linberry: desktop-entry-lacks-main-category usr/share/applications/Linberry Desktop Manager.desktop
E: Linberry: python-script-but-no-python-dep usr/bin/hal-blackberry
W: Linberry: executable-not-elf-or-script usr/share/applications/Linberry Desktop Manager.desktop
W: Linberry: shlibs-declares-dependency-on-other-package libbarry0
W: Linberry: shlibs-declares-dependency-on-other-package libboost-serialization1.34.1 (>= 1.34.1-8)

Lintian finished with exit status 1


Totalement obscur pour moi, ça râle beaucoup mais quel est le problème ? kernal_panic.gif

Quelqu'un a-t-il déjà fait fonctionner LinBerry sur Debian Jessie ?

Merci de votre aide

Hors ligne

#2 27-07-2017 12:10:42

èfpé
Membre
Inscription : 10-07-2016

Re : raccordement d'un BlackBerry curve 8520 : installation de LinBerry

Salut CloDeClo,

C'est du genre ultra-violent comme manip, l'installation de libglademm-2.4-1c2a entraîne la désinstallation de 7 paquets :

sudo apt-get install libglademm-2.4-1c2a:i386 libcairomm-1.0-1:i386 libgtkmm-2.4-1c2a:i386 libpangomm-1.4-1:i386

[...]
Les paquets suivants seront ENLEVÉS :
  gparted handylinux-desktop libcairomm-1.0-1 libgtkmm-2.4-1c2a libgtkmm-3.0-1 libpangomm-1.4-1 pavucontrol
[...]


Ensuite l'installation du paquet linberry_1.1b1a_i386.deb ; retour de terminal GDebi en Live HL-2.5 amd64 :

debconf: Impossible d'initialiser l'interface : Gnome
debconf: (Can't locate Gtk2.pm in @INC (you may need to install the Gtk2 module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.20.2 /usr/local/share/perl/5.20.2 /usr/lib/x86_64-linux-gnu/perl5/5.20 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.20 /usr/share/perl/5.20 /usr/local/lib/site_perl .) at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 91, <> line 3.)
debconf: Utilisation de l'interface Dialog en remplacement
Sélection du paquet libusb-0.1-4:i386 précédemment désélectionné.
(Lecture de la base de données... 126642 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libusb-0.1-4_2%3a0.1.12-25_i386.deb ...
Dépaquetage de libusb-0.1-4:i386 (2:0.1.12-25) ...
Sélection du paquet libfuse2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libfuse2_2.9.3-15+deb8u2_i386.deb ...
Dépaquetage de libfuse2:i386 (2.9.3-15+deb8u2) ...
Sélection du paquet libtar0 précédemment désélectionné.
Préparation du dépaquetage de .../libtar0_1.2.20-4+b1_i386.deb ...
Dépaquetage de libtar0 (1.2.20-4+b1) ...
Paramétrage de libusb-0.1-4:i386 (2:0.1.12-25) ...
Paramétrage de libfuse2:i386 (2.9.3-15+deb8u2) ...
Paramétrage de libtar0 (1.2.20-4+b1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u4) ...
Sélection du paquet linberry précédemment désélectionné.
(Lecture de la base de données... 126656 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../linberry_1.1b1a_i386.deb ...
Dépaquetage de linberry (1.1b1a) ...
Paramétrage de linberry (1.1b1a) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u4) ...
 


Une catégorie 'BlackBerry' est sauvagement créée dans le menu des applications :

Applications > BlackBerry > LinBerry Desktop Manager


Le machin s'exécute (il est néanmoins possible que ça plantouille) :

7cYlUVXtD.linberry_hl25amd64.s.png

À noter que le bidule date de 2011, et était plutôt censé tourner sur Squeeze wink

Dernière modification par èfpé (27-07-2017 23:10:42)

Hors ligne

#3 29-07-2017 17:50:57

CloDeClo
Membre
Distrib. : handylinux-2.5-amd64
Noyau : handylinux-2.5-amd64
Inscription : 24-02-2017

Re : raccordement d'un BlackBerry curve 8520 : installation de LinBerry

Bonjour,
retour au poste après une petite absence...

Merci èfpé d'avoir consacré du temps à mon problème...merci.gif

Me reste à bien comprendre tout ce qui est expliqué dans cette contribution (je suis plutôt ex-windowsien et linuxien un peu nul mais je m'accroche !...) et c'est pas gagné !...

l'installation de libglademm-2.4-1c2a entraîne la désinstallation de 7 paquets

j'avais installé libglademm-2.4-1c2a avec Synaptic (la version 2.6.7-4) sans avoir à désinstaller quoi que ce soit ?????
Ma version n'est pas bonne ?, pas de compatibilité avec la version la plus récente ?
Il faudrait que je prenne obligatoirement celle du téléchargement ?
En tout cas, pas question de supprimer gparted et handylinux-desktop dans mon système !

l'installation du paquet linberry_1.1b1a_i386.deb ; retour de terminal GDebi

C'est bien l'utilisation de l'interface graphique (moi, les lignes de commande, c'est vraiment le dernier recours !) avec "GDebi / Fichier / Ouvrir / linberry_1.1b1a_i386.deb téléchargé" ?
Je ne comprends pas pourquoi le compte-rendu est tellement différent ? (moi c'était le contenu de la fenêtre sous l'onglet " Lintian Output") question.gif

en Live HL-2.5 amd64

excellente idée de faire l'essai sur le système en live ! woohoo.gif
ainsi pas de crainte de tout casser et comme ça semble fonctionner, ça me permettrait d'évaluer le truc. Il va juste falloir que je me fasse une clé USB (pas disponible pour le moment !).

ça attendra donc un peu, d'autant plus que j'ai pu essayer l'application "BlackBerry Desktop Software" sur un PC windows et ça ne m'a pas du tout emballé...
Effectivement ça date et je me demande si un smartphone actuel basique sous androïd ne serait pas déjà beaucoup mieux...

Je vais donc poursuivre, mais lentement faute de motivation...

Merci pour vos clarifications et suggestions.

Hors ligne

#4 30-07-2017 00:08:42

èfpé
Membre
Inscription : 10-07-2016

Re : raccordement d'un BlackBerry curve 8520 : installation de LinBerry

Re-,

Je doute fort que tu aies installé libglademm-2.4-1c2a:i386 avec Synaptic (tu as plus vraisemblablement installé libglademm-2.4-1c2a:amd64, non ?) car le paquet apparaît cassé (d'où le message d'erreur obtenu avec GDebi, « Impossible d'installer "libglademm-2.4-1c2a:i386" ») :

sudo apt-get -s install libglademm-2.4-1c2a:i386

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 libglademm-2.4-1c2a:i386 : Dépend: libcairomm-1.0-1:i386 (>= 1.6.4) mais ne sera pas installé
                            Dépend: libgtkmm-2.4-1c2a:i386 (>= 1:2.24.0) mais ne sera pas installé
                            Dépend: libpangomm-1.4-1:i386 (>= 2.27.1) mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».


Et voici ce que donne la simulation de l'installation forcée, toujours en Live :

sudo apt-get -s install libglademm-2.4-1c2a:i386 libcairomm-1.0-1:i386 libgtkmm-2.4-1c2a:i386 libpangomm-1.4-1:i386

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Le paquet suivant a été installé automatiquement et n'est plus nécessaire :
  libparted-fs-resize0
Veuillez utiliser « apt-get autoremove » pour le supprimer.
Les paquets supplémentaires suivants seront installés :
  fontconfig-config gcc-4.9-base:i386 gtk2-engines-pixbuf libatk1.0-0:i386 libatkmm-1.6-1:i386 libavahi-client3:i386
  libavahi-common-data:i386 libavahi-common3:i386 libc-dev-bin libc6 libc6:i386 libc6-dev libc6-i386 libcairo2
  libcairo2:i386 libcomerr2 libcomerr2:i386 libcups2:i386 libdatrie1:i386 libdbus-1-3 libdbus-1-3:i386 libexpat1
  libexpat1:i386 libffi6 libffi6:i386 libfontconfig1 libfontconfig1:i386 libfreetype6 libfreetype6:i386 libgail-common
  libgail18 libgcc1:i386 libgdk-pixbuf2.0-0:i386 libglade2-0:i386 libglib2.0-0:i386 libglibmm-2.4-1c2a:i386 libgmp10:i386
  libgnutls-deb0-28 libgnutls-deb0-28:i386 libgnutls-openssl27 libgraphite2-3 libgraphite2-3:i386 libgssapi-krb5-2:i386
  libgtk2.0-0 libgtk2.0-0:i386 libharfbuzz0b:i386 libhogweed2 libhogweed2:i386 libjasper1 libjasper1:i386 libjbig0:i386
  libjpeg62-turbo:i386 libk5crypto3:i386 libkeyutils1:i386 libkrb5-3:i386 libkrb5support0:i386 liblzma5:i386 libnettle4
  libnettle4:i386 libp11-kit0:i386 libpango-1.0-0:i386 libpangocairo-1.0-0:i386 libpangoft2-1.0-0:i386 libpcre3:i386
  libpixman-1-0:i386 libpng12-0 libpng12-0:i386 libselinux1:i386 libsigc++-2.0-0c2a:i386 libstdc++6:i386 libtasn1-6
  libtasn1-6:i386 libthai0:i386 libtiff5 libtiff5:i386 libx11-6:i386 libxau6:i386 libxcb-render0:i386 libxcb-shm0:i386
  libxcb1:i386 libxcomposite1:i386 libxcursor1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386
  libxi6:i386 libxinerama1:i386 libxml2 libxml2:i386 libxrandr2:i386 libxrender1:i386 zlib1g:i386
Paquets suggérés :
  glibc-doc glibc-doc:i386 locales:i386 gnutls-bin gnutls-bin:i386 krb5-doc:i386 krb5-user:i386 librsvg2-common:i386
  gvfs:i386 libjasper-runtime libjasper-runtime:i386
Paquets recommandés :
  manpages-dev libc6-i686:i386 libgtk2.0-bin libgtk2.0-bin:i386 krb5-locales:i386 xml-core xml-core:i386
Les paquets suivants seront ENLEVÉS :
  gparted handylinux-desktop libcairomm-1.0-1 libgtkmm-2.4-1c2a libgtkmm-3.0-1 libpangomm-1.4-1 pavucontrol
Les NOUVEAUX paquets suivants seront installés :
  gcc-4.9-base:i386 libatk1.0-0:i386 libatkmm-1.6-1:i386 libavahi-client3:i386 libavahi-common-data:i386
  libavahi-common3:i386 libc6:i386 libcairo2:i386 libcairomm-1.0-1:i386 libcomerr2:i386 libcups2:i386 libdatrie1:i386
  libdbus-1-3:i386 libexpat1:i386 libffi6:i386 libfontconfig1:i386 libfreetype6:i386 libgcc1:i386 libgdk-pixbuf2.0-0:i386
  libglade2-0:i386 libglademm-2.4-1c2a:i386 libglib2.0-0:i386 libglibmm-2.4-1c2a:i386 libgmp10:i386 libgnutls-deb0-28:i386
  libgraphite2-3:i386 libgssapi-krb5-2:i386 libgtk2.0-0:i386 libgtkmm-2.4-1c2a:i386 libharfbuzz0b:i386 libhogweed2:i386
  libjasper1:i386 libjbig0:i386 libjpeg62-turbo:i386 libk5crypto3:i386 libkeyutils1:i386 libkrb5-3:i386 libkrb5support0:i386
  liblzma5:i386 libnettle4:i386 libp11-kit0:i386 libpango-1.0-0:i386 libpangocairo-1.0-0:i386 libpangoft2-1.0-0:i386
  libpangomm-1.4-1:i386 libpcre3:i386 libpixman-1-0:i386 libpng12-0:i386 libselinux1:i386 libsigc++-2.0-0c2a:i386
  libstdc++6:i386 libtasn1-6:i386 libthai0:i386 libtiff5:i386 libx11-6:i386 libxau6:i386 libxcb-render0:i386
  libxcb-shm0:i386 libxcb1:i386 libxcomposite1:i386 libxcursor1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386
  libxfixes3:i386 libxi6:i386 libxinerama1:i386 libxml2:i386 libxrandr2:i386 libxrender1:i386 zlib1g:i386
Les paquets suivants seront mis à jour :
  fontconfig-config gtk2-engines-pixbuf libc-dev-bin libc6 libc6-dev libc6-i386 libcairo2 libcomerr2 libdbus-1-3 libexpat1
  libffi6 libfontconfig1 libfreetype6 libgail-common libgail18 libgnutls-deb0-28 libgnutls-openssl27 libgraphite2-3
  libgtk2.0-0 libhogweed2 libjasper1 libnettle4 libpng12-0 libtasn1-6 libtiff5 libxml2
26 mis à jour, 71 nouvellement installés, 7 à enlever et 228 non mis à jour.
Remv handylinux-desktop [2.5.1-1]
Remv gparted [0.19.0-2]
Remv pavucontrol [2.0-3]
Remv libgtkmm-3.0-1 [3.14.0-1]
Remv libpangomm-1.4-1 [2.34.0-1.1] [libgtkmm-2.4-1c2a:amd64 ]
Remv libcairomm-1.0-1 [1.10.0-1.1] [libgtkmm-2.4-1c2a:amd64 ]
Remv libgtkmm-2.4-1c2a [1:2.24.4-1.1]
Inst libc6-dev [2.19-18+deb8u4] (2.19-18+deb8u10 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64]) []
Inst libc-dev-bin [2.19-18+deb8u4] (2.19-18+deb8u10 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64]) []
Inst libc6-i386 [2.19-18+deb8u4] (2.19-18+deb8u10 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64]) []
Inst libc6 [2.19-18+deb8u4] (2.19-18+deb8u10 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Inst libc6:i386 (2.19-18+deb8u10 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386]) []
Conf libc6 (2.19-18+deb8u10 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64]) []
Inst libgcc1:i386 (1:4.9.2-10 Debian:8.9/oldstable [i386]) []
Inst gcc-4.9-base:i386 (4.9.2-10 Debian:8.9/oldstable [i386])
Conf gcc-4.9-base:i386 (4.9.2-10 Debian:8.9/oldstable [i386])
Conf libgcc1:i386 (1:4.9.2-10 Debian:8.9/oldstable [i386])
Conf libc6:i386 (2.19-18+deb8u10 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Inst libcomerr2 [1.42.12-1.1] (1.42.12-2+b1 Debian:8.9/oldstable [amd64])
Inst libcomerr2:i386 (1.42.12-2+b1 Debian:8.9/oldstable [i386])
Conf libcomerr2 (1.42.12-2+b1 Debian:8.9/oldstable [amd64])
Conf libcomerr2:i386 (1.42.12-2+b1 Debian:8.9/oldstable [i386])
Inst libstdc++6:i386 (4.9.2-10 Debian:8.9/oldstable [i386])
Inst libsigc++-2.0-0c2a:i386 (2.4.0-1 Debian:8.9/oldstable [i386])
Inst liblzma5:i386 (5.1.1alpha+20120614-2+b3 Debian:8.9/oldstable [i386])
Inst libpcre3:i386 (2:8.35-3.3+deb8u4 Debian:8.9/oldstable [i386])
Inst libselinux1:i386 (2.3-2 Debian:8.9/oldstable [i386])
Inst zlib1g:i386 (1:1.2.8.dfsg-2+b1 Debian:8.9/oldstable [i386])
Inst libgnutls-openssl27 [3.3.8-6+deb8u3] (3.3.8-6+deb8u7 Debian:8.9/oldstable [amd64]) []
Inst libgnutls-deb0-28 [3.3.8-6+deb8u3] (3.3.8-6+deb8u7 Debian:8.9/oldstable [amd64])
Inst libhogweed2 [2.7.1-5+deb8u1] (2.7.1-5+deb8u2 Debian:8.9/oldstable [amd64]) []
Inst libnettle4 [2.7.1-5+deb8u1] (2.7.1-5+deb8u2 Debian:8.9/oldstable [amd64])
Inst libtasn1-6 [4.2-3+deb8u2] (4.2-3+deb8u3 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Inst libgmp10:i386 (2:6.0.0+dfsg-6 Debian:8.9/oldstable [i386])
Inst libnettle4:i386 (2.7.1-5+deb8u2 Debian:8.9/oldstable [i386])
Inst libhogweed2:i386 (2.7.1-5+deb8u2 Debian:8.9/oldstable [i386])
Inst libffi6 [3.1-2+b2] (3.1-2+deb8u1 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Inst libffi6:i386 (3.1-2+deb8u1 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Inst libp11-kit0:i386 (0.20.7-1 Debian:8.9/oldstable [i386])
Inst libtasn1-6:i386 (4.2-3+deb8u3 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Inst libgnutls-deb0-28:i386 (3.3.8-6+deb8u7 Debian:8.9/oldstable [i386])
Inst libkeyutils1:i386 (1.5.9-5+b1 Debian:8.9/oldstable [i386])
Inst libkrb5support0:i386 (1.12.1+dfsg-19+deb8u2 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Inst libk5crypto3:i386 (1.12.1+dfsg-19+deb8u2 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Inst libkrb5-3:i386 (1.12.1+dfsg-19+deb8u2 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Inst libgssapi-krb5-2:i386 (1.12.1+dfsg-19+deb8u2 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Inst libxml2 [2.9.1+dfsg1-5+deb8u2] (2.9.1+dfsg1-5+deb8u4 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Inst libxml2:i386 (2.9.1+dfsg1-5+deb8u4 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Inst libglib2.0-0:i386 (2.42.1-1+b1 Debian:8.9/oldstable [i386])
Inst libatk1.0-0:i386 (2.14.0-1 Debian:8.9/oldstable [i386])
Inst libglibmm-2.4-1c2a:i386 (2.42.0-1 Debian:8.9/oldstable [i386])
Inst libatkmm-1.6-1:i386 (2.22.7-2.1 Debian:8.9/oldstable [i386])
Inst libavahi-common-data:i386 (0.6.31-5 Debian:8.9/oldstable [i386])
Inst libavahi-common3:i386 (0.6.31-5 Debian:8.9/oldstable [i386])
Inst libdbus-1-3 [1.8.20-0+deb8u1] (1.8.22-0+deb8u1 Debian:8.9/oldstable [amd64])
Inst libdbus-1-3:i386 (1.8.22-0+deb8u1 Debian:8.9/oldstable [i386])
Inst libavahi-client3:i386 (0.6.31-5 Debian:8.9/oldstable [i386])
Inst libexpat1 [2.1.0-6+deb8u3] (2.1.0-6+deb8u4 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Inst libpng12-0 [1.2.50-2+deb8u2] (1.2.50-2+deb8u3 Debian:8.9/oldstable [amd64])
Inst libfreetype6 [2.5.2-3+deb8u1] (2.5.2-3+deb8u2 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Inst fontconfig-config [2.11.0-6.3] (2.11.0-6.3+deb8u1 Debian:8.9/oldstable, Debian-Security:8/oldstable [all])
Inst libfontconfig1 [2.11.0-6.3] (2.11.0-6.3+deb8u1 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Inst libcairo2 [1.14.0-2.1+deb8u1] (1.14.0-2.1+deb8u2 Debian:8.9/oldstable [amd64])
Inst libexpat1:i386 (2.1.0-6+deb8u4 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Inst libpng12-0:i386 (1.2.50-2+deb8u3 Debian:8.9/oldstable [i386])
Inst libfreetype6:i386 (2.5.2-3+deb8u2 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Inst libfontconfig1:i386 (2.11.0-6.3+deb8u1 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Inst libpixman-1-0:i386 (0.32.6-3 Debian:8.9/oldstable [i386])
Inst libxau6:i386 (1:1.0.8-1 Debian:8.9/oldstable [i386])
Inst libxdmcp6:i386 (1:1.1.1-1+b1 Debian:8.9/oldstable [i386])
Inst libxcb1:i386 (1.10-3+b1 Debian:8.9/oldstable [i386])
Inst libx11-6:i386 (2:1.6.2-3 Debian:8.9/oldstable [i386])
Inst libxcb-render0:i386 (1.10-3+b1 Debian:8.9/oldstable [i386])
Inst libxcb-shm0:i386 (1.10-3+b1 Debian:8.9/oldstable [i386])
Inst libxext6:i386 (2:1.3.3-1 Debian:8.9/oldstable [i386])
Inst libxrender1:i386 (1:0.9.8-1+b1 Debian:8.9/oldstable [i386])
Inst libcairo2:i386 (1.14.0-2.1+deb8u2 Debian:8.9/oldstable [i386])
Inst libcups2:i386 (1.7.5-11+deb8u1 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Inst libdatrie1:i386 (0.2.8-1 Debian:8.9/oldstable [i386])
Inst libgail-common [2.24.25-3+deb8u1] (2.24.25-3+deb8u2 Debian:8.9/oldstable [amd64]) []
Inst gtk2-engines-pixbuf [2.24.25-3+deb8u1] (2.24.25-3+deb8u2 Debian:8.9/oldstable [amd64]) []
Inst libgail18 [2.24.25-3+deb8u1] (2.24.25-3+deb8u2 Debian:8.9/oldstable [amd64]) []
Inst libgtk2.0-0 [2.24.25-3+deb8u1] (2.24.25-3+deb8u2 Debian:8.9/oldstable [amd64])
Inst libjasper1 [1.900.1-debian1-2.4+deb8u1] (1.900.1-debian1-2.4+deb8u3 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Inst libjpeg62-turbo:i386 (1:1.3.1-12 Debian:8.9/oldstable [i386])
Inst libjasper1:i386 (1.900.1-debian1-2.4+deb8u3 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Inst libtiff5 [4.0.3-12.3+deb8u1] (4.0.3-12.3+deb8u4 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Inst libjbig0:i386 (2.1-3.1 Debian:8.9/oldstable [i386])
Inst libtiff5:i386 (4.0.3-12.3+deb8u4 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Inst libgdk-pixbuf2.0-0:i386 (2.31.1-2+deb8u5 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Inst libthai0:i386 (0.1.21-1 Debian:8.9/oldstable [i386])
Inst libpango-1.0-0:i386 (1.36.8-3 Debian:8.9/oldstable [i386])
Inst libgraphite2-3 [1.3.6-1~deb8u1] (1.3.10-1~deb8u1 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Inst libgraphite2-3:i386 (1.3.10-1~deb8u1 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Inst libharfbuzz0b:i386 (0.9.35-2 Debian:8.9/oldstable [i386])
Inst libpangoft2-1.0-0:i386 (1.36.8-3 Debian:8.9/oldstable [i386])
Inst libpangocairo-1.0-0:i386 (1.36.8-3 Debian:8.9/oldstable [i386])
Inst libxcomposite1:i386 (1:0.4.4-1 Debian:8.9/oldstable [i386])
Inst libxfixes3:i386 (1:5.0.1-2+b2 Debian:8.9/oldstable [i386])
Inst libxcursor1:i386 (1:1.1.14-1+b1 Debian:8.9/oldstable [i386])
Inst libxdamage1:i386 (1:1.1.4-2+b1 Debian:8.9/oldstable [i386])
Inst libxi6:i386 (2:1.7.4-1+b2 Debian:8.9/oldstable [i386])
Inst libxinerama1:i386 (2:1.1.3-1+b1 Debian:8.9/oldstable [i386])
Inst libxrandr2:i386 (2:1.4.2-1+b1 Debian:8.9/oldstable [i386])
Inst libgtk2.0-0:i386 (2.24.25-3+deb8u2 Debian:8.9/oldstable [i386])
Inst libglade2-0:i386 (1:2.6.4-2 Debian:8.9/oldstable [i386])
Inst libcairomm-1.0-1:i386 (1.10.0-1.1 Debian:8.9/oldstable [i386])
Inst libpangomm-1.4-1:i386 (2.34.0-1.1 Debian:8.9/oldstable [i386])
Inst libgtkmm-2.4-1c2a:i386 (1:2.24.4-1.1 Debian:8.9/oldstable [i386])
Inst libglademm-2.4-1c2a:i386 (2.6.7-4 Debian:8.9/oldstable [i386])
Conf libc-dev-bin (2.19-18+deb8u10 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Conf libc6-dev (2.19-18+deb8u10 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Conf libc6-i386 (2.19-18+deb8u10 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Conf libstdc++6:i386 (4.9.2-10 Debian:8.9/oldstable [i386])
Conf libsigc++-2.0-0c2a:i386 (2.4.0-1 Debian:8.9/oldstable [i386])
Conf liblzma5:i386 (5.1.1alpha+20120614-2+b3 Debian:8.9/oldstable [i386])
Conf libpcre3:i386 (2:8.35-3.3+deb8u4 Debian:8.9/oldstable [i386])
Conf libselinux1:i386 (2.3-2 Debian:8.9/oldstable [i386])
Conf zlib1g:i386 (1:1.2.8.dfsg-2+b1 Debian:8.9/oldstable [i386])
Conf libnettle4 (2.7.1-5+deb8u2 Debian:8.9/oldstable [amd64])
Conf libnettle4:i386 (2.7.1-5+deb8u2 Debian:8.9/oldstable [i386])
Conf libhogweed2 (2.7.1-5+deb8u2 Debian:8.9/oldstable [amd64])
Conf libgmp10:i386 (2:6.0.0+dfsg-6 Debian:8.9/oldstable [i386])
Conf libhogweed2:i386 (2.7.1-5+deb8u2 Debian:8.9/oldstable [i386])
Conf libtasn1-6 (4.2-3+deb8u3 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Conf libtasn1-6:i386 (4.2-3+deb8u3 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Conf libgnutls-deb0-28 (3.3.8-6+deb8u7 Debian:8.9/oldstable [amd64])
Conf libffi6:i386 (3.1-2+deb8u1 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Conf libffi6 (3.1-2+deb8u1 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Conf libp11-kit0:i386 (0.20.7-1 Debian:8.9/oldstable [i386])
Conf libgnutls-deb0-28:i386 (3.3.8-6+deb8u7 Debian:8.9/oldstable [i386])
Conf libgnutls-openssl27 (3.3.8-6+deb8u7 Debian:8.9/oldstable [amd64])
Conf libkeyutils1:i386 (1.5.9-5+b1 Debian:8.9/oldstable [i386])
Conf libkrb5support0:i386 (1.12.1+dfsg-19+deb8u2 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Conf libk5crypto3:i386 (1.12.1+dfsg-19+deb8u2 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Conf libkrb5-3:i386 (1.12.1+dfsg-19+deb8u2 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Conf libgssapi-krb5-2:i386 (1.12.1+dfsg-19+deb8u2 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Conf libxml2 (2.9.1+dfsg1-5+deb8u4 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Conf libxml2:i386 (2.9.1+dfsg1-5+deb8u4 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Conf libglib2.0-0:i386 (2.42.1-1+b1 Debian:8.9/oldstable [i386])
Conf libatk1.0-0:i386 (2.14.0-1 Debian:8.9/oldstable [i386])
Conf libglibmm-2.4-1c2a:i386 (2.42.0-1 Debian:8.9/oldstable [i386])
Conf libatkmm-1.6-1:i386 (2.22.7-2.1 Debian:8.9/oldstable [i386])
Conf libavahi-common-data:i386 (0.6.31-5 Debian:8.9/oldstable [i386])
Conf libavahi-common3:i386 (0.6.31-5 Debian:8.9/oldstable [i386])
Conf libdbus-1-3 (1.8.22-0+deb8u1 Debian:8.9/oldstable [amd64])
Conf libdbus-1-3:i386 (1.8.22-0+deb8u1 Debian:8.9/oldstable [i386])
Conf libavahi-client3:i386 (0.6.31-5 Debian:8.9/oldstable [i386])
Conf libexpat1 (2.1.0-6+deb8u4 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Conf libexpat1:i386 (2.1.0-6+deb8u4 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Conf libpng12-0 (1.2.50-2+deb8u3 Debian:8.9/oldstable [amd64])
Conf libpng12-0:i386 (1.2.50-2+deb8u3 Debian:8.9/oldstable [i386])
Conf libfreetype6 (2.5.2-3+deb8u2 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Conf libfreetype6:i386 (2.5.2-3+deb8u2 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Conf fontconfig-config (2.11.0-6.3+deb8u1 Debian:8.9/oldstable, Debian-Security:8/oldstable [all])
Conf libfontconfig1 (2.11.0-6.3+deb8u1 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Conf libfontconfig1:i386 (2.11.0-6.3+deb8u1 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Conf libcairo2 (1.14.0-2.1+deb8u2 Debian:8.9/oldstable [amd64])
Conf libpixman-1-0:i386 (0.32.6-3 Debian:8.9/oldstable [i386])
Conf libxau6:i386 (1:1.0.8-1 Debian:8.9/oldstable [i386])
Conf libxdmcp6:i386 (1:1.1.1-1+b1 Debian:8.9/oldstable [i386])
Conf libxcb1:i386 (1.10-3+b1 Debian:8.9/oldstable [i386])
Conf libx11-6:i386 (2:1.6.2-3 Debian:8.9/oldstable [i386])
Conf libxcb-render0:i386 (1.10-3+b1 Debian:8.9/oldstable [i386])
Conf libxcb-shm0:i386 (1.10-3+b1 Debian:8.9/oldstable [i386])
Conf libxext6:i386 (2:1.3.3-1 Debian:8.9/oldstable [i386])
Conf libxrender1:i386 (1:0.9.8-1+b1 Debian:8.9/oldstable [i386])
Conf libcairo2:i386 (1.14.0-2.1+deb8u2 Debian:8.9/oldstable [i386])
Conf libcups2:i386 (1.7.5-11+deb8u1 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Conf libdatrie1:i386 (0.2.8-1 Debian:8.9/oldstable [i386])
Conf libgtk2.0-0 (2.24.25-3+deb8u2 Debian:8.9/oldstable [amd64])
Conf libjpeg62-turbo:i386 (1:1.3.1-12 Debian:8.9/oldstable [i386])
Conf libjasper1:i386 (1.900.1-debian1-2.4+deb8u3 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Conf libjasper1 (1.900.1-debian1-2.4+deb8u3 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Conf libjbig0:i386 (2.1-3.1 Debian:8.9/oldstable [i386])
Conf libtiff5:i386 (4.0.3-12.3+deb8u4 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Conf libtiff5 (4.0.3-12.3+deb8u4 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Conf libgdk-pixbuf2.0-0:i386 (2.31.1-2+deb8u5 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Conf libthai0:i386 (0.1.21-1 Debian:8.9/oldstable [i386])
Conf libpango-1.0-0:i386 (1.36.8-3 Debian:8.9/oldstable [i386])
Conf libgraphite2-3:i386 (1.3.10-1~deb8u1 Debian:8.9/oldstable, Debian-Security:8/oldstable [i386])
Conf libgraphite2-3 (1.3.10-1~deb8u1 Debian:8.9/oldstable, Debian-Security:8/oldstable [amd64])
Conf libharfbuzz0b:i386 (0.9.35-2 Debian:8.9/oldstable [i386])
Conf libpangoft2-1.0-0:i386 (1.36.8-3 Debian:8.9/oldstable [i386])
Conf libpangocairo-1.0-0:i386 (1.36.8-3 Debian:8.9/oldstable [i386])
Conf libxcomposite1:i386 (1:0.4.4-1 Debian:8.9/oldstable [i386])
Conf libxfixes3:i386 (1:5.0.1-2+b2 Debian:8.9/oldstable [i386])
Conf libxcursor1:i386 (1:1.1.14-1+b1 Debian:8.9/oldstable [i386])
Conf libxdamage1:i386 (1:1.1.4-2+b1 Debian:8.9/oldstable [i386])
Conf libxi6:i386 (2:1.7.4-1+b2 Debian:8.9/oldstable [i386])
Conf libxinerama1:i386 (2:1.1.3-1+b1 Debian:8.9/oldstable [i386])
Conf libxrandr2:i386 (2:1.4.2-1+b1 Debian:8.9/oldstable [i386])
Conf libgtk2.0-0:i386 (2.24.25-3+deb8u2 Debian:8.9/oldstable [i386])
Conf libgail18 (2.24.25-3+deb8u2 Debian:8.9/oldstable [amd64])
Conf libgail-common (2.24.25-3+deb8u2 Debian:8.9/oldstable [amd64])
Conf gtk2-engines-pixbuf (2.24.25-3+deb8u2 Debian:8.9/oldstable [amd64])
Conf libglade2-0:i386 (1:2.6.4-2 Debian:8.9/oldstable [i386])
Conf libcairomm-1.0-1:i386 (1.10.0-1.1 Debian:8.9/oldstable [i386])
Conf libpangomm-1.4-1:i386 (2.34.0-1.1 Debian:8.9/oldstable [i386])
Conf libgtkmm-2.4-1c2a:i386 (1:2.24.4-1.1 Debian:8.9/oldstable [i386])
Conf libglademm-2.4-1c2a:i386 (2.6.7-4 Debian:8.9/oldstable [i386])
 


Bref je n'insisterais pas trop... sous Debian 7 Wheezy tu avais les paquets binaires issus du paquet source barry, mais à forcer l'installation d'un paquet obsolète même pas compilé pour l'architecture native de ton système, tu pourrais finir par le casser hmm

Voir aussi (projet Barry) : netdirect.ca ; sourceforge.net

Dernière modification par èfpé (30-07-2017 00:28:42)

Hors ligne

#5 04-08-2017 16:54:24

CloDeClo
Membre
Distrib. : handylinux-2.5-amd64
Noyau : handylinux-2.5-amd64
Inscription : 24-02-2017

Re : raccordement d'un BlackBerry curve 8520 : installation de LinBerry

Bonjour,
nouveau temps mort dû à une petite absence et la fabrication d'une clé USB à partir de l'ISO handy.pnghandylinux-2.5-amd64.iso...

Merci encore èfpé de continuer à me "supporter"...

J'ai fait l'essai pour voir de la commande dans un terminal :

Debian + HandyLinux-2 - prenez le contrôle de votre système
 clodeclo@H-Linux ~
 $ sudo apt-get -s install libglademm-2.4-1c2a:i386


[sudo] mot de passe pour clodeclo :      
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 libglademm-2.4-1c2a:i386 : Dépend: libcairomm-1.0-1:i386 (>= 1.6.4) mais ne sera pas installé
                            Dépend: libgtkmm-2.4-1c2a:i386 (>= 1:2.24.0) mais ne sera pas installé
                            Dépend: libpangomm-1.4-1:i386 (>= 2.27.1) mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
 clodeclo@H-Linux ~


Je ne sais pas quel libglademm-2.4-1c2a est installé, car Synaptic ne donne pas plus d'information que "version 2.6.7-4 (oldstable)".
Mais,que ce soit un ":amd64" au lieu d'un ":i386" ou qu'il soit "en mode garder en l'état" (question.gif) ou pas, je retiens le message :

tu pourrais finir par le casser


C'était déjà très osé d'aller jusque là avec mon niveau 0 en linux !.

Par contre, toujours curieux et sans crainte de casser un système live j'ai poursuivi avec ma clé USB :

* Tentative d'installer avec GDebi le paquet  linberry_1.1b1a_i386.deb (convaincu de la puissance de "l'arbre des dépendances" !!!) :
niet ! Erreur : Architecture "I386" incorrecte...

* Puis lancement des commandes dans un terminal :

Debian + HandyLinux-2 - prenez le contrôle de votre système
 humain@handylinux ~
 $ sudo apt-get -s install libglademm-2.4-1c2a:i386
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'
état... Fait
E: Impossible de trouver le paquet libglademm-2.4-1c2a
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « libglademm-2.4-1c2a »
 humain@handylinux ~

puis

 humain@handylinux ~
 $ sudo apt-get install libglademm-2.4-1c2a:i386 libcairomm-1.0-1:i386 libgtkmm-2.4-1c2a:i386 libpangomm-1.4-1:i386
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'
état... Fait
E: Impossible de trouver le paquet libglademm-2.4-1c2a
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « libglademm-2.4-1c2a »
E: Impossible de trouver le paquet libcairomm-1.0-1
E: Impossible de trouver de paquet correspondant à l'
expression rationnelle « libcairomm-1.0-1 »
E: Impossible de trouver le paquet libgtkmm-2.4-1c2a
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « libgtkmm-2.4-1c2a »
E: Impossible de trouver le paquet libpangomm-1.4-1
E: Impossible de trouver de paquet correspondant à l'
expression rationnelle « libpangomm-1.4-1 »
 humain@handylinux ~



Quand ça veut pas, ... J'aurais pourtant été fier d'obtenir au moins l'écran d'accueil de LinBerry.

Mais bon, je crois que cela suffit.
à part le fait de disposer d'un clavier (mais mains de fée ou stylet nécessaires) ce téléphone n'a pas de 3G, l'application associée sur Windows "BlackBerry Desktop Software" est décevante; rien pour justifier un acharnement thérapeutique...

Je déclarerai ce sujet "résolu" sous peu.
merci.gifUn grand merci de m'avoir appris quelques trucs.
Facile Debian ??? Euh...crash.gif

Hors ligne

#6 05-08-2017 12:04:42

èfpé
Membre
Inscription : 10-07-2016

Re : raccordement d'un BlackBerry curve 8520 : installation de LinBerry

Re-,

Bon je ne vais pas t'aider à casser ton système, même en Live (nan sérieux, on parle d'HandyLinux là yikes), par contre, pour le fun/sport tu peux regarder ce que pourrait t'apporter le projet Barry :

echo deb http://http.debian.net/debian/ wheezy main | sudo tee -a /etc/apt/sources.list


sudo apt-get update


sudo apt-get install barrybackup-gui barrydesktop

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Les paquets supplémentaires suivants seront installés :
  barry-util libbarry18 libboost-serialization1.49.0 libcamel-1.2-33 libebook-1.2-13 libecal-1.2-11 libedataserver-1.2-16
  libgcal0 libglademm-2.4-1c2a libical0 libjpeg8 libtar0 libtiff4 libutempter0 libwxbase2.8-0 libwxgtk2.8-0 libxml++2.6-2
  xbitmaps xterm
Paquets suggérés :
  libgnomeprintui2.2-0 xfonts-cyrillic
Les NOUVEAUX paquets suivants seront installés :
  barry-util barrybackup-gui barrydesktop libbarry18 libboost-serialization1.49.0 libcamel-1.2-33 libebook-1.2-13
  libecal-1.2-11 libedataserver-1.2-16 libgcal0 libglademm-2.4-1c2a libical0 libjpeg8 libtar0 libtiff4 libutempter0
  libwxbase2.8-0 libwxgtk2.8-0 libxml++2.6-2 xbitmaps xterm
0 mis à jour, 21 nouvellement installés, 0 à enlever et 285 non mis à jour.
Il est nécessaire de prendre 10,9 Mo dans les archives.
Après cette opération, 28,9 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de : 1 http://http.debian.net/debian/ wheezy/main libjpeg8 amd64 8d-1+deb7u1 [138 kB]
Réception de : 2 http://http.debian.net/debian/ wheezy/main libtiff4 amd64 3.9.6-11 [202 kB]
Réception de : 3 http://http.debian.net/debian/ wheezy/main libwxbase2.8-0 amd64 2.8.12.1-12 [678 kB]
Réception de : 4 http://http.debian.net/debian/ wheezy/main libwxgtk2.8-0 amd64 2.8.12.1-12 [3 411 kB]
Réception de : 5 http://http.debian.net/debian/ jessie/main libtar0 amd64 1.2.20-4+b1 [23,4 kB]
Réception de : 6 http://http.debian.net/debian/ jessie/main libxml++2.6-2 amd64 2.36.0-2.1 [95,4 kB]                        
Réception de : 7 http://http.debian.net/debian/ wheezy/main libbarry18 amd64 0.18.3-5 [634 kB]                              
Réception de : 8 http://http.debian.net/debian/ wheezy/main libboost-serialization1.49.0 amd64 1.49.0-3.2 [223 kB]          
Réception de : 9 http://http.debian.net/debian/ wheezy/main barry-util amd64 0.18.3-5 [957 kB]                              
Réception de : 10 http://http.debian.net/debian/ jessie/main libglademm-2.4-1c2a amd64 2.6.7-4 [24,2 kB]                    
Réception de : 11 http://http.debian.net/debian/ wheezy/main barrybackup-gui amd64 0.18.3-5 [148 kB]                        
Réception de : 12 http://http.debian.net/debian/ jessie/main xbitmaps all 1.1.1-2 [32,1 kB]                                  
Réception de : 13 http://http.debian.net/debian/ jessie/main libutempter0 amd64 1.1.5-4 [8 020 B]                            
Réception de : 14 http://http.debian.net/debian/ jessie/main xterm amd64 312-2 [605 kB]                                      
Réception de : 15 http://http.debian.net/debian/ wheezy/main libcamel-1.2-33 amd64 3.4.4-3+deb7u1 [777 kB]                  
Réception de : 16 http://http.debian.net/debian/ wheezy/main libedataserver-1.2-16 amd64 3.4.4-3+deb7u1 [504 kB]            
Réception de : 17 http://http.debian.net/debian/ wheezy/main libebook-1.2-13 amd64 3.4.4-3+deb7u1 [501 kB]                  
Réception de : 18 http://http.debian.net/debian/ wheezy/main libical0 amd64 0.48-2 [238 kB]                                  
Réception de : 19 http://http.debian.net/debian/ wheezy/main libecal-1.2-11 amd64 3.4.4-3+deb7u1 [528 kB]                    
Réception de : 20 http://http.debian.net/debian/ jessie/main libgcal0 amd64 0.9.6-3.2 [31,2 kB]                              
Réception de : 21 http://http.debian.net/debian/ wheezy/main barrydesktop amd64 0.18.3-5 [1 134 kB]                          
10,9 Mo réceptionnés en 14s (735 ko/s)                                                                                      
Sélection du paquet libjpeg8:amd64 précédemment désélectionné.
(Lecture de la base de données... 126421 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libjpeg8_8d-1+deb7u1_amd64.deb ...
Dépaquetage de libjpeg8:amd64 (8d-1+deb7u1) ...
Sélection du paquet libtiff4:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libtiff4_3.9.6-11_amd64.deb ...
Dépaquetage de libtiff4:amd64 (3.9.6-11) ...
Sélection du paquet libwxbase2.8-0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwxbase2.8-0_2.8.12.1-12_amd64.deb ...
Dépaquetage de libwxbase2.8-0:amd64 (2.8.12.1-12) ...
Sélection du paquet libwxgtk2.8-0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwxgtk2.8-0_2.8.12.1-12_amd64.deb ...
Dépaquetage de libwxgtk2.8-0:amd64 (2.8.12.1-12) ...
Sélection du paquet libtar0 précédemment désélectionné.
Préparation du dépaquetage de .../libtar0_1.2.20-4+b1_amd64.deb ...
Dépaquetage de libtar0 (1.2.20-4+b1) ...
Sélection du paquet libxml++2.6-2 précédemment désélectionné.
Préparation du dépaquetage de .../libxml++2.6-2_2.36.0-2.1_amd64.deb ...
Dépaquetage de libxml++2.6-2 (2.36.0-2.1) ...
Sélection du paquet libbarry18 précédemment désélectionné.
Préparation du dépaquetage de .../libbarry18_0.18.3-5_amd64.deb ...
Dépaquetage de libbarry18 (0.18.3-5) ...
Sélection du paquet libboost-serialization1.49.0 précédemment désélectionné.
Préparation du dépaquetage de .../libboost-serialization1.49.0_1.49.0-3.2_amd64.deb ...
Dépaquetage de libboost-serialization1.49.0 (1.49.0-3.2) ...
Sélection du paquet barry-util précédemment désélectionné.
Préparation du dépaquetage de .../barry-util_0.18.3-5_amd64.deb ...
Dépaquetage de barry-util (0.18.3-5) ...
Sélection du paquet libglademm-2.4-1c2a précédemment désélectionné.
Préparation du dépaquetage de .../libglademm-2.4-1c2a_2.6.7-4_amd64.deb ...
Dépaquetage de libglademm-2.4-1c2a (2.6.7-4) ...
Sélection du paquet barrybackup-gui précédemment désélectionné.
Préparation du dépaquetage de .../barrybackup-gui_0.18.3-5_amd64.deb ...
Dépaquetage de barrybackup-gui (0.18.3-5) ...
Sélection du paquet xbitmaps précédemment désélectionné.
Préparation du dépaquetage de .../xbitmaps_1.1.1-2_all.deb ...
Dépaquetage de xbitmaps (1.1.1-2) ...
Sélection du paquet libutempter0 précédemment désélectionné.
Préparation du dépaquetage de .../libutempter0_1.1.5-4_amd64.deb ...
Dépaquetage de libutempter0 (1.1.5-4) ...
Sélection du paquet xterm précédemment désélectionné.
Préparation du dépaquetage de .../archives/xterm_312-2_amd64.deb ...
Dépaquetage de xterm (312-2) ...
Sélection du paquet libcamel-1.2-33 précédemment désélectionné.
Préparation du dépaquetage de .../libcamel-1.2-33_3.4.4-3+deb7u1_amd64.deb ...
Dépaquetage de libcamel-1.2-33 (3.4.4-3+deb7u1) ...
Sélection du paquet libedataserver-1.2-16 précédemment désélectionné.
Préparation du dépaquetage de .../libedataserver-1.2-16_3.4.4-3+deb7u1_amd64.deb ...
Dépaquetage de libedataserver-1.2-16 (3.4.4-3+deb7u1) ...
Sélection du paquet libebook-1.2-13 précédemment désélectionné.
Préparation du dépaquetage de .../libebook-1.2-13_3.4.4-3+deb7u1_amd64.deb ...
Dépaquetage de libebook-1.2-13 (3.4.4-3+deb7u1) ...
Sélection du paquet libical0 précédemment désélectionné.
Préparation du dépaquetage de .../libical0_0.48-2_amd64.deb ...
Dépaquetage de libical0 (0.48-2) ...
Sélection du paquet libecal-1.2-11 précédemment désélectionné.
Préparation du dépaquetage de .../libecal-1.2-11_3.4.4-3+deb7u1_amd64.deb ...
Dépaquetage de libecal-1.2-11 (3.4.4-3+deb7u1) ...
Sélection du paquet libgcal0 précédemment désélectionné.
Préparation du dépaquetage de .../libgcal0_0.9.6-3.2_amd64.deb ...
Dépaquetage de libgcal0 (0.9.6-3.2) ...
Sélection du paquet barrydesktop précédemment désélectionné.
Préparation du dépaquetage de .../barrydesktop_0.18.3-5_amd64.deb ...
Dépaquetage de barrydesktop (0.18.3-5) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.0.2-5) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.58) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
Paramétrage de libjpeg8:amd64 (8d-1+deb7u1) ...
Paramétrage de libtiff4:amd64 (3.9.6-11) ...
Paramétrage de libwxbase2.8-0:amd64 (2.8.12.1-12) ...
Paramétrage de libwxgtk2.8-0:amd64 (2.8.12.1-12) ...
Paramétrage de libtar0 (1.2.20-4+b1) ...
Paramétrage de libxml++2.6-2 (2.36.0-2.1) ...
Paramétrage de libbarry18 (0.18.3-5) ...
Paramétrage de libboost-serialization1.49.0 (1.49.0-3.2) ...
Paramétrage de barry-util (0.18.3-5) ...
Paramétrage de libglademm-2.4-1c2a (2.6.7-4) ...
Paramétrage de barrybackup-gui (0.18.3-5) ...
Paramétrage de xbitmaps (1.1.1-2) ...
Paramétrage de libutempter0 (1.1.5-4) ...
Creating utempter group...
Paramétrage de xterm (312-2) ...
Paramétrage de libcamel-1.2-33 (3.4.4-3+deb7u1) ...
Paramétrage de libedataserver-1.2-16 (3.4.4-3+deb7u1) ...
Paramétrage de libebook-1.2-13 (3.4.4-3+deb7u1) ...
Paramétrage de libical0 (0.48-2) ...
Paramétrage de libecal-1.2-11 (3.4.4-3+deb7u1) ...
Paramétrage de libgcal0 (0.9.6-3.2) ...
Paramétrage de barrydesktop (0.18.3-5) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u4) ...
 


Deux entrées sont créées (proprement) dans la catégorie accessoires :

Applications > Accessoires > Barry Backup

Applications > Accessoires > Barry Desktop Panel


La seconde génère un message d'alerte à propos d'OpenSync 0.22+ sad

Dernière modification par èfpé (05-08-2017 21:24:42)

Hors ligne

#7 09-08-2017 09:33:47

CloDeClo
Membre
Distrib. : handylinux-2.5-amd64
Noyau : handylinux-2.5-amd64
Inscription : 24-02-2017

Re : raccordement d'un BlackBerry curve 8520 : installation de LinBerry

Bonjour,
j'étais plutôt dans l'idée de laisser tomber... Ce projet "Barry" m'avait effectivement échappé.
merci.gifMais avec un tel tutoriel gnulinux.png, c'est trop tentant, je m'accroche !.

Donc retour à mon handy.pngHL-2.5-amd64 en live et j'effectue religieusement les copiés-collés de la page web vers la fenêtre terminal (ah, ce fichu Ctrl+Maj+V !).
Tout conforme, RAS hors une erreur "Impossible de récupérer http://mozilla.debian.net/dists/jessie- … 4/Packages  404  Not Found" qui me semble sans rapport avec ce sujet...
=> moi aussi "21 (paquets) nouvellement installés", et 2 nouvelles entrées (Barry Backup & Barry Desktop Panel) dans mon menu; ça baigne !.
Je lance aussitôt le Backup, il semble bien y avoir un problème OpenSync...
              7diUC2t8j.Capture-Err-OpenSync.s.png
Je poursuis en raccordant l'appareil sur USB et lançant le Panel : ça marche et j'arrive à le nommer et le connecter !
              7diUUpMlc.Capture-Err-OpenSync.s.png
Je tente une sauvegarde du carnet d'adresse : ça échoue mais je ne suis pas sûr d'avoir fait ce qu'il fallait...
              7diV4aMaE.Capture-Err-OpenSync.s.png
Prometteur !
Alors j'ai envie de continuer et d'abord comprendre ce que j'ai effectué via tous ces copiés-collés...
Est ce bien l'ajout du dépôt  "http.debian.net/debian/ wheezy main" et l'installation des 2 paquets "barrybackup-gui & barrydesktop" ?

J'aurais bien envie de répéter tout ça en dur sur mon système installé... Quel risque avec ce "wheezy main" dans mon "jessie" ?
Sans avis compétent je n'ose pas ...
Merci de continuer à m'aider

Hors ligne

#8 09-08-2017 10:46:48

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-3-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : raccordement d'un BlackBerry curve 8520 : installation de LinBerry

bonjour

Est ce bien l'ajout du dépôt  "http.debian.net/debian/ wheezy main" et l'installation des 2 paquets "barrybackup-gui & barrydesktop" ?


oui oui c'est bien çà
tu verras le dépot est ajouté en fin du fichier sources.list

cat /etc/apt/sources.list


@èfpé ... je connaissais pas cette commande tee

Quel risque avec ce "wheezy main" dans mon "jessie" ?


Je dirais que oui il faut commenté la ligne une fois les paquets installé, voir carrément la supprimé
Tu edites le fichier source et tu supprime la ligne tu sauve Ctrl+o puis tu quittes Ctrl+x
nano /etc/apt/sources.list
puis

apt update



Pour la parenthèse hors sujet:

Tout conforme, RAS hors une erreur "Impossible de récupérer http://mozilla.debian.net/dists/jessie- … 4/Packages  404  Not Found" qui me semble sans rapport avec ce sujet...



Tu pourras voir si tu liste le contenu du répertoire un fichier mozilla.list qui contient un dépôt Mozilla aujourd'hui obsolète d’où cette erreur

ls /etc/apt/sources.list.d


Tu peux donc supprimé ce fichier sans danger

rm /etc/apt/sources.list.d/mozilla.list


Si tu pouvais renvoyer le résultat des commandes

apt-cache policy firefox


apt-cache policy firefox-esr


Normement avec Handylinux a un moment tu as eu un script pour le passage de iceweasel a firefox
on va vérifié quand meme

apt-cache policy iceweasel


le but etant de verifié quel version du navigateur et si tu n'a pas plusieurs version d'installé

Dernière modification par Croutons (09-08-2017 10:48:57)


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#9 09-08-2017 11:40:42

èfpé
Membre
Inscription : 10-07-2016

Re : raccordement d'un BlackBerry curve 8520 : installation de LinBerry

@CloDeClo,

Est ce bien l'ajout du dépôt  "http.debian.net/debian/ wheezy main" [...] ? J'aurais bien envie de répéter tout ça en dur sur mon système installé... Quel risque avec ce "wheezy main" dans mon "jessie" ?


Alors si tu tentes l'installation en dur, tu peux aussi bien créer un fichier *.list séparé (sécurité et tranquillité) :

echo deb http://deb.debian.org/debian/ wheezy main | sudo tee /etc/apt/sources.list.d/wheezy.list


Comme tu l'as constaté seuls les paquets uniquement disponibles dans la branche oldoldstable y sont pris wink

edit: en y regardant de plus près, je m'aperçois que tu as tout intérêt à créer un wheezy.list plus complet ;

sudo nano /etc/apt/sources.list.d/wheezy.list

deb http://deb.debian.org/debian/ wheezy main
deb http://security.debian.org/ wheezy/updates main
deb http://deb.debian.org/debian/ wheezy-updates main


En effet certaines dépendances des paquets barry* ont été mises à jour, par ailleurs Wheezy est en LTS smile

Dernière modification par èfpé (10-08-2017 10:40:42)

Hors ligne

#10 09-08-2017 11:51:31

CloDeClo
Membre
Distrib. : handylinux-2.5-amd64
Noyau : handylinux-2.5-amd64
Inscription : 24-02-2017

Re : raccordement d'un BlackBerry curve 8520 : installation de LinBerry

Re-bonjour,
marrant, car totalement hors-sujet mais ça permet de nettoyer mon système...

Merci Croutons pour cette prompte réaction au sujet du navigateur.

Je suppose que c'est bon, j'avais vu passer cette migration Iceweasel -FireFox, il y aurait donc juste ce dépôt à supprimer ?

copie d'écran sur l'état du navigateur :
        7dj5ATBFr.Capture-FireFox-etat.s.png
résultat des commandes indiquées :

Debian + HandyLinux-2 - prenez le contrôle de votre système
 clodeclo@H-Linux ~
 $ ls /etc/apt/sources.list.d
handylinux.list  mozilla.list
 clodeclo@H-Linux ~
 $ apt-cache policy firefox
firefox:
  Installé : 52.0-1~bpo80+1
  Candidat : 52.0-1~bpo80+1
 Table de version :
 *** 52.0-1~bpo80+1 0
        500 http://mozilla.debian.net/ jessie-backports/firefox-release amd64 Packages
        100 /var/lib/dpkg/status
 clodeclo@H-Linux ~
 $ apt-cache policy iceweasel
iceweasel:
  Installé : (aucun)
  Candidat : 52.2.0esr-1~deb8u1
 Table de version :
     52.2.0esr-1~deb8u1 0
        500 http://security.debian.org/ jessie/updates/main amd64 Packages
     52.1.0esr-1~bpo80+1 0
        500 http://mozilla.debian.net/ jessie-backports/firefox-release amd64 Packages
     45.9.0esr-1~deb8u1 0
        500 http://httpredir.debian.org/debian/ jessie/main amd64 Packages
        500 http://ftp.fr.debian.org/debian/ jessie/main amd64 Packages
     38.8.0esr-1~deb8u1 0
        500 http://security.debian.org/ jessie/updates/main amd64 Packages
 clodeclo@H-Linux ~


Encore merci à tous de m'aider

Hors ligne

#11 10-08-2017 10:05:21

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-3-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : raccordement d'un BlackBerry curve 8520 : installation de LinBerry

Bonjour
Je m'étais aperçu que firefox et firefox-ESR étaient installés chez moi sur Jessie et Stretch
Bon ba je suis pas le seul a qui ça arrive apparemment
Donc oui tu supprime le dépôt mozilla.list et aussi firefox du coup, il te restera Firefox-ESR
(Il ya même eu un sujet DF ou ça occasionnait des plantages du navigateur d'avoir les 2 paquets)

apt-get remove firefox

Dernière modification par Croutons (11-08-2017 09:54:39)


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#12 11-08-2017 09:46:19

CloDeClo
Membre
Distrib. : handylinux-2.5-amd64
Noyau : handylinux-2.5-amd64
Inscription : 24-02-2017

Re : raccordement d'un BlackBerry curve 8520 : installation de LinBerry

Bonjour,,
merci.giffort de votre support et sûr d'être secouru au cas où, je me suis lancé...

NB1 : je viens de voir que la mise-à-jour automatique a effectué un upgrade sur FireFox-ESR : effectivement la version est maintenant passée à "52.3.0 (64 bits)". Tout va bien.

NB2 : je rapporte ci-dessous ce que j'ai effectué. Ne soyez pas surpris de me voir alterner des lignes de commande à des interfaces graphiques. J'ai fait à ma façon ce que j'ai retenu de vos contributions... Je ne cache pas mon aversion envers les commandes : elles me rappellent trop un temps (que les moins de 20 ans ne peuvent pas connaître !) où le recours au DOS était incontournable pour sortir un certain W98 des guêpiers où il allait inévitablement se coincer. Je débutais alors totalement sur PC et le traumatisme subsiste...

En préalable, avec Synaptic/Configuration/Dépôts j'ai décoché (désactivé) la ligne http://mozilla.debian.net/ jessie-backports firefox-release puis "rechargé". RAS

Ensuite, Synaptic / recherche sur la clé "opensync" : vide puis "barry" : 4 paquets "python*" et un "vamp-examples" Rien de surprenant

Dans une fenêtre terminal : passage des 3 commandes
echo deb http://deb.debian.org/debian/ wheezy main | sudo tee -a /etc/apt/sources.list
echo deb http://security.debian.org/ wheezy/updates main | sudo tee -a /etc/apt/sources.list
echo deb http://deb.debian.org/debian/ wheezy-updates main | sudo tee -a /etc/apt/sources.list :  RAS

Retour à Synaptic/Configuration/Dépôts : c'est bien ce que j'espérais : les 3 sont bien là et activés !...
7dm8Sm57W.Capture-synaptic-depots.s.png

Je reviens en commande pour effectuer la mise à jour de la liste des paquets (il m'a semblé que le compte-rendu montrait mieux les erreurs éventuelles !) : RAS, tout bien atteint et bien reçu.

Je retourne  à Synaptic / Edition / "Actualiser la liste des paquets" sans doute inutile mais ça me donne l'impression de dominer mon sujet !
puis recherche sur la clé "barry" : bien plus de résultats et je coche pour installation "barrybackup-gui" & "barrydesktop", il m'ajoute tout ce qui lui semble nécessaire et j'applique...
7dm8X0OP4.Capture-synaptic-depots.s.png
aïe !!!, 18 paquets à installer (au lieu des 21 sur HL live ????) certes "modifications effectuées avec succès" mais je préfère quand même aller voir avec la commande

sudo apt-get install barrybackup-gui barrydesktop
Debian + HandyLinux-2 - prenez le contrôle de votre système
 clodeclo@H-Linux ~
 $ sudo apt-get install barrybackup-gui barrydesktop
[sudo] mot de passe pour clodeclo :      
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
barrybackup-gui est déjà la plus récente version disponible.
barrydesktop est déjà la plus récente version disponible.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 2 non mis à jour.
 clodeclo@H-Linux ~


Je suppose que c'est une fausse alerte : c'est à jour pour les "barry*"; l'interrogation Synaptic montre 2 "libsoup*" en "installés pouvant être mis à jour"; je suppose que c'est la cause de ce compte-rendu...

Je désactive les 3 dépôts "wheezy" Synaptic/Configuration/Dépôt, je recharge, maintenant les paquets "barry*" sont dans la rubrique "installés locaux ou obsolète" comme escompté.

Je note aussi la présence de 2 "firefox* dans cette liste, certainement ce firefox que Croutons me dit de supprimer. Je laisse ça à plus tard.

Selon moi, manœuvre réussie,  je retrouve bien les 2 nouvelles entrées (Barry Backup & Barry Desktop Panel) dans mon menu et l'erreur OpenSync au lancement du Panel...

La suite sera l'objet d'un autre sujet (plutôt dans la rubrique "Matériel") mais plus tard car je vais être pris ailleurs.out.gif

Grand merci à tous de m'avoir permis d'arriver jusque làmerci.gif; je mettrai ce sujet résolu dans quelques jours.

Hors ligne

#13 11-08-2017 16:17:31

CloDeClo
Membre
Distrib. : handylinux-2.5-amd64
Noyau : handylinux-2.5-amd64
Inscription : 24-02-2017

Re : raccordement d'un BlackBerry curve 8520 : installation de LinBerry

Re-bonjour,
retour imprévu suite à modification de l'emploi du temps...

J'ai commencé des recherches sur OpenSync...
ça me semble indispensable pour espérer dialoguer avec l'appareil...

j'ai trouvé une page Opensync 0.22  d'un “Opensync” team et j'ai flashé sur le passage

You can update your system with unsupported packages from this untrusted PPA by adding ppa:opensync/opensync-0.22 to your system's Software Sources. (Read about installing)
sudo add-apt-repository ppa:opensync/opensync-0.22
sudo apt-get update


Alors les questions du nul : "paquet PPA" ???, qu'est ce ?. Est ce que je peux tenter ces 2 commandes ?
Si j'avais eu plus de temps j'aurais déjà tenté en live mais j'aimerais un peu mieux savoir ce que je fais...

Merci de m'éclairer.

Hors ligne

#14 11-08-2017 22:24:42

èfpé
Membre
Inscription : 10-07-2016

Re : raccordement d'un BlackBerry curve 8520 : installation de LinBerry

Re-,

Un dépôt personnel de logiciels, ou PPA (Personal Package Archive), est comme son nom l'indique, un dépôt non officiel de paquets logiciels proposé par un particulier (ou autre) aux utilisateurs d'Ubuntu... bref, pour les puristes, c'est le Mal mad

Avant de t'emballer et tripatouiller ton sources.list tu peux déjà tester en Live l'installation de paquets judicieusement choisis dans la branche pangolin précis ; je testerai à l'occasion et te ferai un rapport circonstancié.

edit: la commande 'add-apt-repository' ne fonctionne pas, et l'installation (en Live) du paquet libopensync0 depuis ce PPA ;

echo deb http://ppa.launchpad.net/opensync/opensync-0.22/ubuntu precise main | sudo tee /etc/apt/sources.list.d/ubuntu.list

sudo apt-key adv --keyserver hkp://keyserver.ubuntu.com --recv-keys 5392E065FBB09442

sudo apt-get update

sudo apt-get install libopensync0


Ne produit pas du tout l'effet escompté (persistance du message d'alerte à la clicouille sur la fonction Sync) sad

Dernière modification par èfpé (12-08-2017 15:44:42)

Hors ligne

Pied de page des forums